@charset "UTF-8";

/* 共通レイアウト(common.css) */

/* Reset */
img {
  vertical-align: bottom;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


:root {
	--color-text: #333;
	--color-white: #fff;
	--color-cream: #fffef3;
	--color-beige: #f8f7f0;
	--color-limegreen: #c8da39;
	--color-lightgreen :#97bf24;
	--color-green: #45a600;
	--color-green2: #85c6a0;
	--color-green3: #4ead75;
	--color-darkgreen: #118A3B;
	--color-darkgreen2: #0C7E35;
	--color-skyblue: #48C2EB;
	--color-blue: #2B76CC;
	--color-blue2: #1257A5;
	--color-navyblue: #114D8A;
	--color-gray: #C7C7C7;
	--color-gray2: #888;
}

html {
	font-size: 62.5%;
	letter-spacing: 0.04em;
	line-height: 1em;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
  overflow-y: scroll;
}
body {
	color: var(--color-text);
	font-family: YakuHanJPs, "Noto Sans JP", "Hiragino Sans", "Hi ragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 1.6rem;
	line-height: 1.6;
}

.fw400 { font-weight: 400 !important; }
.fw500 { font-weight: 500 !important; }
.fw700 { font-weight: 700 !important; }

.center { text-align: center !important; }
.left   { text-align: left !important; }
.right  { text-align: right !important; }

.fs08 { font-size: 0.8rem !important; }
.fs10 {	font-size: 1.0rem !important; }
.fs12 { font-size: 1.2rem !important; }
.fs14 {	font-size: 1.4rem !important; }
.fs16 {	font-size: 1.6rem !important; }
.fs18 {	font-size: 1.8rem !important; }
.fs24 {	font-size: 2.4rem !important; }
.fs32 {	font-size: 3.2rem !important; }
.fs40 {	font-size: 4.0rem !important; }
.fs48 {	font-size: 4.8rem !important; }

.mt00 { margin-top: 0 !important; }
.mt02 { margin-top: 0.2rem !important; }
.mt04 {	margin-top: 0.4rem !important; }
.mt06 {	margin-top: 0.6rem !important; }
.mt08 {	margin-top: 0.8rem !important; }
.mt10 {	margin-top: 1.0rem !important; }
.mt12 {	margin-top: 1.2rem !important; }
.mt14 {	margin-top: 1.4rem !important; }
.mt16 {	margin-top: 1.6rem !important; }
.mt18 {	margin-top: 1.8rem !important; }
.mt20 {	margin-top: 2.0rem !important; }
.mt22 {	margin-top: 2.2rem !important; }
.mt24 { margin-top: 2.4rem !important; }
.mt26 { margin-top: 2.6rem !important; }
.mt28 { margin-top: 2.8rem !important; }
.mt30 { margin-top: 3.0rem !important; }
.mt32 {	margin-top: 3.2rem !important; }
.mt34 {	margin-top: 3.4rem !important; }
.mt36 {	margin-top: 3.6rem !important; }
.mt38 {	margin-top: 3.8rem !important; }
.mt40 {	margin-top: 4.0rem !important; }
.mt42 {	margin-top: 4.2rem !important; }
.mt44 {	margin-top: 4.4rem !important; }
.mt46 {	margin-top: 4.6rem !important; }
.mt48 {	margin-top: 4.8rem !important; }
.mt50 {	margin-top: 5.0rem !important; }
.mt52 {	margin-top: 5.2rem !important; }
.mt54 {	margin-top: 5.4rem !important; }
.mt56 {	margin-top: 5.6rem !important; }
.mt58 {	margin-top: 5.8rem !important; }
.mt60 {	margin-top: 6.0rem !important; }
.mt62 {	margin-top: 6.2rem !important; }
.mt64 {	margin-top: 6.4rem !important; }
.mt66 {	margin-top: 6.6rem !important; }
.mt68 {	margin-top: 6.8rem !important; }
.mt70 {	margin-top: 7.0rem !important; }
.mt72 {	margin-top: 7.2rem !important; }
.mt74 {	margin-top: 7.4rem !important; }
.mt76 {	margin-top: 7.6rem !important; }
.mt78 {	margin-top: 7.8rem !important; }
.mt80 {	margin-top: 8.0rem !important; }
.mt82 {	margin-top: 8.2rem !important; }
.mt84 {	margin-top: 8.4rem !important; }
.mt86 {	margin-top: 8.6rem !important; }
.mt88 {	margin-top: 8.8rem !important; }
.mt90 {	margin-top: 9.0rem !important; }
.mt92 {	margin-top: 9.2rem !important; }
.mt94 {	margin-top: 9.4rem !important; }
.mt96 {	margin-top: 9.6rem !important; }
.mt98 {	margin-top: 9.8rem !important; }
.mt100 { margin-top: 10.0rem !important; }

.mb00 { margin-bottom: 0 !important; }
.mb02 { margin-bottom: 0.2rem !important; }
.mb04 {	margin-bottom: 0.4rem !important; }
.mb06 {	margin-bottom: 0.6rem !important; }
.mb08 {	margin-bottom: 0.8rem !important; }
.mb10 {	margin-bottom: 1.0rem !important; }
.mb12 {	margin-bottom: 1.2rem !important; }
.mb14 {	margin-bottom: 1.4rem !important; }
.mb16 {	margin-bottom: 1.6rem !important; }
.mb18 {	margin-bottom: 1.8rem !important; }
.mb20 {	margin-bottom: 2.0rem !important; }
.mb22 {	margin-bottom: 2.2rem !important; }
.mb24 { margin-bottom: 2.4rem !important; }
.mb26 { margin-bottom: 2.6rem !important; }
.mb28 { margin-bottom: 2.8rem !important; }
.mb30 { margin-bottom: 3.0rem !important; }
.mb32 {	margin-bottom: 3.2rem !important; }
.mb34 {	margin-bottom: 3.4rem !important; }
.mb36 {	margin-bottom: 3.6rem !important; }
.mb38 {	margin-bottom: 3.8rem !important; }
.mb40 {	margin-bottom: 4.0rem !important; }
.mb42 {	margin-bottom: 4.2rem !important; }
.mb44 {	margin-bottom: 4.4rem !important; }
.mb46 {	margin-bottom: 4.6rem !important; }
.mb48 {	margin-bottom: 4.8rem !important; }
.mb50 {	margin-bottom: 5.0rem !important; }
.mb52 {	margin-bottom: 5.2rem !important; }
.mb54 {	margin-bottom: 5.4rem !important; }
.mb56 {	margin-bottom: 5.6rem !important; }
.mb58 {	margin-bottom: 5.8rem !important; }
.mb60 {	margin-bottom: 6.0rem !important; }
.mb62 {	margin-bottom: 6.2rem !important; }
.mb64 {	margin-bottom: 6.4rem !important; }
.mb66 {	margin-bottom: 6.6rem !important; }
.mb68 {	margin-bottom: 6.8rem !important; }
.mb70 {	margin-bottom: 7.0rem !important; }
.mb72 {	margin-bottom: 7.2rem !important; }
.mb74 {	margin-bottom: 7.4rem !important; }
.mb76 {	margin-bottom: 7.6rem !important; }
.mb78 {	margin-bottom: 7.8rem !important; }
.mb80 {	margin-bottom: 8.0rem !important; }
.mb82 {	margin-bottom: 8.2rem !important; }
.mb84 {	margin-bottom: 8.4rem !important; }
.mb86 {	margin-bottom: 8.6rem !important; }
.mb88 {	margin-bottom: 8.8rem !important; }
.mb90 {	margin-bottom: 9.0rem !important; }
.mb92 {	margin-bottom: 9.2rem !important; }
.mb94 {	margin-bottom: 9.4rem !important; }
.mb96 {	margin-bottom: 9.6rem !important; }
.mb98 {	margin-bottom: 9.8rem !important; }
.mb100 { margin-bottom: 10.0rem !important; }

.ml00 { margin-left: 0 !important; }
.ml02 { margin-left: 0.2rem !important; }
.ml04 {	margin-left: 0.4rem !important; }
.ml06 {	margin-left: 0.6rem !important; }
.ml08 {	margin-left: 0.8rem !important; }
.ml10 {	margin-left: 1.0rem !important; }
.ml12 {	margin-left: 1.2rem !important; }
.ml14 {	margin-left: 1.4rem !important; }
.ml16 {	margin-left: 1.6rem !important; }
.ml18 {	margin-left: 1.8rem !important; }
.ml20 {	margin-left: 2.0rem !important; }
.ml22 {	margin-left: 2.2rem !important; }
.ml24 { margin-left: 2.4rem !important; }
.ml26 { margin-left: 2.6rem !important; }
.ml28 { margin-left: 2.8rem !important; }
.ml30 { margin-left: 3.0rem !important; }
.ml32 {	margin-left: 3.2rem !important; }
.ml34 {	margin-left: 3.4rem !important; }
.ml36 {	margin-left: 3.6rem !important; }
.ml38 {	margin-left: 3.8rem !important; }
.ml40 {	margin-left: 4.0rem !important; }
.ml42 {	margin-left: 4.2rem !important; }
.ml44 {	margin-left: 4.4rem !important; }
.ml46 {	margin-left: 4.6rem !important; }
.ml48 {	margin-left: 4.8rem !important; }
.ml50 {	margin-left: 5.0rem !important; }
.ml52 {	margin-left: 5.2rem !important; }
.ml54 {	margin-left: 5.4rem !important; }
.ml56 {	margin-left: 5.6rem !important; }
.ml58 {	margin-left: 5.8rem !important; }
.ml60 {	margin-left: 6.0rem !important; }
.ml62 {	margin-left: 6.2rem !important; }
.ml64 {	margin-left: 6.4rem !important; }
.ml66 {	margin-left: 6.6rem !important; }
.ml68 {	margin-left: 6.8rem !important; }
.ml70 {	margin-left: 7.0rem !important; }
.ml72 {	margin-left: 7.2rem !important; }
.ml74 {	margin-left: 7.4rem !important; }
.ml76 {	margin-left: 7.6rem !important; }
.ml78 {	margin-left: 7.8rem !important; }
.ml80 {	margin-left: 8.0rem !important; }
.ml82 {	margin-left: 8.2rem !important; }
.ml84 {	margin-left: 8.4rem !important; }
.ml86 {	margin-left: 8.6rem !important; }
.ml88 {	margin-left: 8.8rem !important; }
.ml90 {	margin-left: 9.0rem !important; }
.ml92 {	margin-left: 9.2rem !important; }
.ml94 {	margin-left: 9.4rem !important; }
.ml96 {	margin-left: 9.6rem !important; }
.ml98 {	margin-left: 9.8rem !important; }
.ml100 { margin-left: 10.0rem !important; }

.mr00 { margin-right: 0 !important; }
.mr02 { margin-right: 0.2rem !important; }
.mr04 {	margin-right: 0.4rem !important; }
.mr06 {	margin-right: 0.6rem !important; }
.mr08 {	margin-right: 0.8rem !important; }
.mr10 {	margin-right: 1.0rem !important; }
.mr12 {	margin-right: 1.2rem !important; }
.mr14 {	margin-right: 1.4rem !important; }
.mr16 {	margin-right: 1.6rem !important; }
.mr18 {	margin-right: 1.8rem !important; }
.mr20 {	margin-right: 2.0rem !important; }
.mr22 {	margin-right: 2.2rem !important; }
.mr24 { margin-right: 2.4rem !important; }
.mr26 { margin-right: 2.6rem !important; }
.mr28 { margin-right: 2.8rem !important; }
.mr30 { margin-right: 3.0rem !important; }
.mr32 {	margin-right: 3.2rem !important; }
.mr34 {	margin-right: 3.4rem !important; }
.mr36 {	margin-right: 3.6rem !important; }
.mr38 {	margin-right: 3.8rem !important; }
.mr40 {	margin-right: 4.0rem !important; }
.mr42 {	margin-right: 4.2rem !important; }
.mr44 {	margin-right: 4.4rem !important; }
.mr46 {	margin-right: 4.6rem !important; }
.mr48 {	margin-right: 4.8rem !important; }
.mr50 {	margin-right: 5.0rem !important; }
.mr52 {	margin-right: 5.2rem !important; }
.mr54 {	margin-right: 5.4rem !important; }
.mr56 {	margin-right: 5.6rem !important; }
.mr58 {	margin-right: 5.8rem !important; }
.mr60 {	margin-right: 6.0rem !important; }
.mr62 {	margin-right: 6.2rem !important; }
.mr64 {	margin-right: 6.4rem !important; }
.mr66 {	margin-right: 6.6rem !important; }
.mr68 {	margin-right: 6.8rem !important; }
.mr70 {	margin-right: 7.0rem !important; }
.mr72 {	margin-right: 7.2rem !important; }
.mr74 {	margin-right: 7.4rem !important; }
.mr76 {	margin-right: 7.6rem !important; }
.mr78 {	margin-right: 7.8rem !important; }
.mr80 {	margin-right: 8.0rem !important; }
.mr82 {	margin-right: 8.2rem !important; }
.mr84 {	margin-right: 8.4rem !important; }
.mr86 {	margin-right: 8.6rem !important; }
.mr88 {	margin-right: 8.8rem !important; }
.mr90 {	margin-right: 9.0rem !important; }
.mr92 {	margin-right: 9.2rem !important; }
.mr94 {	margin-right: 9.4rem !important; }
.mr96 {	margin-right: 9.6rem !important; }
.mr98 {	margin-right: 9.8rem !important; }
.mr100 { margin-right: 10.0rem !important; }


ul,ol,dl,dt,dd {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
}
ul.disc {
	margin-left: 1.6rem;
	list-style-type: disc;
}

.text-underline { text-decoration: underline; }
.indent {  text-indent: 1.6em;}
.indent-1 {padding-left: 1.6em; text-indent: -1.6em; }


/* Links */
@media (hover: hover) {
  a {
    text-decoration: none;
    transition-duration: .3s;
  }
}


a.with-icon::after {
	content: '';
  padding-right: 2.4rem;
	vertical-align: top;
}
a.with-icon[href$=".pdf" i]::after,
a.with-icon[href~=".pdf?" i]::after {
  background: url(/common/img/icon_pdf.svg) right center/18px auto no-repeat;
}
a.with-icon[href$=".zip" i]::after,
a.with-icon[href~=".zip?" i]::after {
  background: url(/common/img/icon_zip.svg) right center/18px auto no-repeat;
}


.pc-only {
  display: inherit;
}
.sp-only {
  display: none;
}

@media (max-width: 768px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: inherit;
  }
}


/* Accessibility */
a:focus-visible,
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible,
[tabindex]:focus-visible {
  outline: 2px solid var(--color-gray2);
  outline-offset: 2px;
}
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  /*outline: 2px solid var(--color-gray2);
  outline-offset: 2px;*/
}

fieldset {
  border: 0;
  padding: 0.01em 0 0 0;
  margin: 0;
  min-width: 0;
}
legend {
  display: inline;
}


